@charset "utf-8";
/*重置sui*/
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.button{
	height: 2rem;
	line-height: 2rem !important;
}
.button img{
	height: 1rem;
	vertical-align: middle;
}
.modal-button.modal-button-bold{
	color: #3d4145;
}
.modal-button.modal-button-bold{
	color: #f6383a;
}
.modal-preloader {
	width: 6rem;
	margin-left: -3rem;
}
.modal-preloader .modal-inner{
	background: rgba(0,0,0,.6);
	color: #fff;
}
.modal-preloader .preloader:after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PScwIDAgMTIwIDEyMCcgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJyB4bWxuczp4bGluaz0naHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayc+PGRlZnM+PGxpbmUgaWQ9J2wnIHgxPSc2MCcgeDI9JzYwJyB5MT0nNycgeTI9JzI3JyBzdHJva2U9JyNmZmYnIHN0cm9rZS13aWR0aD0nMTEnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcvPjwvZGVmcz48Zz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuMjcnLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuMjcnIHRyYW5zZm9ybT0ncm90YXRlKDMwIDYwLDYwKScvPjx1c2UgeGxpbms6aHJlZj0nI2wnIG9wYWNpdHk9Jy4yNycgdHJhbnNmb3JtPSdyb3RhdGUoNjAgNjAsNjApJy8+PHVzZSB4bGluazpocmVmPScjbCcgb3BhY2l0eT0nLjI3JyB0cmFuc2Zvcm09J3JvdGF0ZSg5MCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuMjcnIHRyYW5zZm9ybT0ncm90YXRlKDEyMCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuMjcnIHRyYW5zZm9ybT0ncm90YXRlKDE1MCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuMzcnIHRyYW5zZm9ybT0ncm90YXRlKDE4MCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuNDYnIHRyYW5zZm9ybT0ncm90YXRlKDIxMCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuNTYnIHRyYW5zZm9ybT0ncm90YXRlKDI0MCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuNjYnIHRyYW5zZm9ybT0ncm90YXRlKDI3MCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuNzUnIHRyYW5zZm9ybT0ncm90YXRlKDMwMCA2MCw2MCknLz48dXNlIHhsaW5rOmhyZWY9JyNsJyBvcGFjaXR5PScuODUnIHRyYW5zZm9ybT0ncm90YXRlKDMzMCA2MCw2MCknLz48L2c+PC9zdmc+)
}
.toast{
	background: rgba(0,0,0,.6);
	height: auto;
	line-height: initial;
	padding: .3rem .8rem;
	margin-left: 0 !important;
	transform: translateX(-50%) !important;
}
.popup{
	top: auto;
	bottom: 0;
	height: auto;
	min-height: 4rem;
	border-radius: .5rem .5rem 0 0;
}
.close-popup{
	display: block;
	position: absolute;
	top: .1rem;
	right: .1rem;
	z-index: 10;
	width: 1.5rem;
	height: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	font-size: 1.5rem;
	color: #5f646e;
}
.content{
	padding-bottom: 2.8rem;
}
.content-block{
	margin: 1rem 0;
}
.card{
    box-shadow: 0 0.05rem 0.1rem rgb(0 0 0 / 10%);
}
/*公用*/
.text-small{
	font-size: .6rem;
}
.text-midst{
	font-size: .7rem;
}
.text-large{
	font-size: .8rem;
}
.text-primary{
	color: #0894ec;
}
.text-success{
	color: #4cd964;
}
.text-warning{
	color: #ff6600;
}
.text-danger{
	color: #f6383a;
}
.text-base{
	color: #3d4145;
}
.text-regular{
	color: #5f646e;
}
.text-secondary{
	color: #929292;
}
.text-placeholder{
	color: #b4b4b4;
}
.bg-white{
	background: #fff;
}
.input{
	width: 100%;
	height: 2rem;
	padding: 0 .5rem;
	border: none;
	border-bottom: .05rem solid #e7e7e7;
	font-size: .7rem;
}
.hide{
	display: none !important;
}
/*头像*/
.user-avatar{
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 50%;
	object-fit: cover;
	vertical-align: middle;
}
.user-name{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	font-size: .6rem;
	color: #5f646e;
	margin-top: .2rem;
}
/*提示*/
.activity-tips{
	padding: .4rem .8rem;
	background-color: #fdf6ec;
    color: #e6a23c;
    font-size: .7rem;
}
/*团购消息*/
.toast.activity-msg{
    top: 1.5rem;
    left: 1rem;
    font-size: .7rem;
    white-space: nowrap;
    transform: translateX(0) !important;
}
.toast.activity-msg .user-avatar{
	width: 1.2rem;
	height: 1.2rem;
	margin-right: .5rem;
}
.toast.activity-msg span{
	vertical-align: middle;
}
/*音乐*/
.music-icon{
	position: fixed;
	top: 1rem;
	right: 1rem;
	z-index:10;
}
#musicIcon{
	display:block;
	background-image:url(../img/music.svg);
	width: 1.8rem;
	height:1.8rem;
	background-size: cover;
}
#musicIcon[play=stop] {
	animation: rotate 4s linear infinite;
	-webkit-animation: rotate 4s linear infinite;
}
@-webkit-keyframes rotate{
	from{transform: rotate(0);-webkit-transform: rotate(0);}
	to{transform: rotate(-360deg);-webkit-transform: rotate(-360deg);}
}
@keyframes rotate{
	from{transform: rotate(0);-webkit-transform: rotate(0);}
	to{transform: rotate(-360deg);-webkit-transform: rotate(-360deg);}
}
/*新生团购弹窗*/
.modal-notice .modal-inner{
	background: url(../img/modal-bg.png) no-repeat top center;
	background-size: 100% auto;
	padding: 0;
}
.modal-notice .modal-title{
	padding-top: .5rem;
	height: 7rem;
	color: #fff;
	font-size: .8rem;
	font-weight: 800;
}
.modal-notice .modal-text{
	margin-top: 0;
	background: #fff;
	padding: .75rem;
}
.modal-notice .modal-text p{
	margin-top: 0;
}
#newBtn.disabled{
	pointer-events: all !important;
	cursor: pointer !important;
}
/*活动主图*/
#banner {
	width:100%;
	overflow:hidden;
	position:relative;
}
#banner .swiper-slide {
	background: #fff;
	height:auto;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#banner .swiper-slide img{ 
	width: 100%;
	display: block;
}
#banner .swiper-pagination-bullet{
	background-color: #000;
}
#banner .swiper-pagination-bullet-active{
	background-color: rgba(0,0,0,.6);
}
/*活动标题*/
.activity-info{
	background: #fff;
	padding: .5rem .6rem;
	
}
.activity-info h1{
	color: #010101;
	font-size: .9rem;
	margin-top: 0;
}
.activity-price{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
/*活动详情*/
.activity-detail{
	padding: 1.5rem .5rem;
	background: url(../img/bg.jpg) repeat-y;
	background-size: 100% auto;
}
.activity-detail-item{
	border-radius: .5rem;
	background: #fff;
	border: .3rem solid #f8bb00;
	padding: 1.5rem .5rem .5rem;
	margin-top: 2rem;
	margin-bottom: 3rem;
	position: relative;
	font-size: .7rem;
}
.activity-detail-item img{
	max-width: 100%;
	display: inline-block;
}
.activity-detail-title{
	position: absolute;
	left: 50%;
	top: -2rem;
	margin-left: -6rem;
	width: 12rem;
	display: block;
}
/*参与记录*/
#userList{
	text-align:center;
}
#userList .user-avatar{
	margin-right:0;
}
/*购买记录*/
#buyList{
	height: 14rem;
}
#buyList .swiper-slide {
	display: -webkit-flex;
	display: flex;
	align-items: center;
	border-bottom:.05rem solid #e0e0e0;
	font-size: .7rem;
}
#buyList .user-info{
	flex-grow:1;
}
#buyList .user-avatar{
	border-radius:0;
	margin-right:.5rem;
}
#buyList .user-name{
	font-size:.7rem;
}
#buyList p{
	margin: 0;
}
#buyList .tel{
	float:left;
	font-size:.6rem;
	float:left;
}
#buyList time{
	float: right;
	color:#929292;
}
/*购买记录全*/
.part{
	background-color:#fff;
	margin-bottom: .5rem;
	overflow: hidden;
	font-size: .7rem;
}
.part h3{
	font-size:.8rem;
	font-weight:normal;
	height:2rem;
	line-height:2rem;
	padding:0 .6rem;
	border-bottom:1px solid #e0e0e0;
	margin: 0;
	position: relative;
}
.part h3:before{
	display: inline-block;
	content: "";
	width: 3px;
	height: 1rem;
	background: #f6383a;
	vertical-align: middle;
	position: absolute;
	left: 0;
	top: .5rem;
}
.part h3 small{
	font-size:.6rem;
	color: #929292;
}
.buy-num{
	margin-top:.5rem;
	font-size:.6rem;
	color: #5f646e;
	line-height: 1rem;
	float: right;
}
.buy-list li{
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size:.7rem;
	padding:.5rem .8rem;
	color: #5f646e;
}
.buy-list li p{
	margin: 0;
}
/* 我的海报 */
.modal-poster{
	height: 70vh;
}
.modal-poster .modal-inner{
	background: none;
}
.modal-poster img{
	width: 100%;
	max-height: 70vh;
	border-radius: .5rem;
	object-fit: contain;
}
.modal-poster .modal-inner p{
	margin: 0;
	color: #fff;
}
.modal-poster .modal-button{
	width: 5rem;
	height: 2.2rem;
	background: url(../img/btn.png) no-repeat;
	background-size: contain;
	font-size: 0;
}
/*侧边按钮*/
.side-btns{
	position:fixed;
	right:0;
	bottom: 6rem;
	z-index:10;
	font-size:.6rem;
}
.side-btns a{
	display:block;
	width:3.5rem;
	height:2rem;
	margin:.5rem 0;
	color: #fe8833;
	background-color:#f1f1f1;
	border-radius:2rem 0 0 2rem;
	line-height:.7rem;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
.side-btns .icon{
	display:inline-block;
	width:1.5rem;
	height:1.5rem;
	border-radius:50%;
	background-color:#fe8833;
	background:linear-gradient(#fadd4c,#fe8833);
	margin-left:.3rem;
	flex-shrink:0;
	margin-right: .3rem;
}
.side-btns .icon img{
	width:1.1rem;
	margin:.2rem 0 0 .2rem;
}
.side-btns .tel{
	color:#f54740;
}
.side-btns .tel .icon{
	background-color:#f54740;
	background:linear-gradient(#ff7b78,#f54740);
}
.side-btns .new{
	color:#006fb0;
}
.side-btns .new .icon{
	background-color:#006fb0;
	background:linear-gradient(#66cadd,#006fb0);
}
/*底部*/
.footer{
	position:absolute;
	left:0;
	right: 0;
	bottom:0;
	height:2.8rem;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	z-index:100;
	box-shadow:0 -1px 2px rgba(0,0,0,.1);
	padding: 0 .5rem;
	background: #fff;
}
.footer .button{
	flex: 1;
	line-height: 1.2 !important;
	font-size: 1rem;
	height: 2.1rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.footer>*{
	margin: 0 .2rem;
}
.footer .button small{
	font-size: .6rem;
}
.button.bg1{
	background: linear-gradient( to right, #fea8a9, #efa838);
}
.button.bg2{
	background: linear-gradient( to right, #fb5e69, #a19de7);
}
.button.bg3{
	font-size: .8rem;
	background: linear-gradient( to right, #ffae27, #f65951);
}
/*下单弹窗*/
.order-title{
	display: flex;
	align-items: center;
	overflow: hidden;
}
.order-title img{
	width: 3.6rem;
	height: 3.6rem;
	display: block;
	object-fit: cover;
	margin-right: .5rem;
	flex-shrink: 0;
}
.order-title dl{
	flex: 1;
	margin: 0;
}
.order-title dt{
	color: #010101;
	font-size: .8rem;
	display: -webkit-box;
  	-webkit-box-orient: vertical;
  	-webkit-line-clamp: 2;
  	overflow: hidden;
}
.order-title dd{
	margin: 0;
  	margin-top: .3rem;
}
.popup-order .order-title dt{
  	-webkit-line-clamp: 3;
}
/*订单详情页面*/
.order-group{
	padding: 1rem;
	background: #fff;
	text-align: center;
	margin-bottom: .5rem;
}
.order-group .buttons-row{
	margin: 0 4rem .5rem;
}
.order-group .buttons-row .button {
    border-color: #f6383a;
    color: #f6383a;
    height: 1.4rem;
    line-height: 1.4rem !important;
}
.order-group .buttons-row .button.active {
    background-color: #f6383a;
    color: #fff;
}
.order-group h3{
	font-size: .75rem;
	margin-top: 0;
	margin-bottom: 1.5rem;
	font-weight: normal;
	color: #010101;
}
.order-group ul{
	display: flex;
	flex-wrap: wrap;
}
.order-group li{
	width: 3.1rem;
	margin: 0 .5rem;
	position: relative;
}
.order-group .tag{
	position: absolute;
	left: 0;
	top: 0;
	background: #f6383a;
	color: #fff;
	font-size: .5rem;
	padding: 0 .3rem;
	border-radius: .1rem;
}
.order-group-time{
	margin: 1rem 2.5rem 0;
	background: linear-gradient( to right, #efa838, #fea8a9, #efa838);
	color: #fff;
	font-size: .65rem;
	padding: .5rem 0;
	border-radius: 1.2rem .2rem 1.2rem .2rem;
}
.order-list{
	font-size: .7rem;
}
.order-list li{
	display: flex;
	padding: .2rem 0;
}
.order-list label{
	width: 4rem;
	flex-shrink: 0;
}
.share-arrow{
	position: fixed;
	top: 0;
	right: 0;
	width: 8rem;
}
.order-footer{
	position: fixed;
	left: 3rem;
	right: 3rem;
	bottom: .8rem;
    transform-origin: center center;
    animation: swing 1s infinite;
}

@keyframes swing {
    20% {
        -webkit-transform: rotate(6deg);
        transform: rotate(6deg)
    }

    40% {
        -webkit-transform: rotate(-4deg);
        transform: rotate(-4deg)
    }

    60% {
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg)
    }

    80% {
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg)
    }

    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}
/*支付页面*/
.page-pay{
	background: #fff;
}
.page-pay .order-list{
	margin-top: 5rem;
	margin-bottom: 1rem;
	font-size: .8rem;
}
.page-pay .order-list label{
	width: 3rem;
	flex-shrink: 0;
}
/*报名页面*/
.page-apply .button{
	display: block;
	margin-top: 1rem;
}
